<bugID>1118071<Summary>setTargetAtTime curve calculating incorrectly after first calculation</Summary><Description>Possibly due to implementation in bug 1108928, but suspect its in the calculation library[0], on the first calculation, this is done correctly, exponentially approaching target[1], but on subsequent calculations, the approach is lost[2]

[0] https://github.com/jsantell/web-audio-automation-timeline/issues/1
[1] http://i.imgur.com/KfVLENH.png
[2] http://i.imgur.com/WK70Sg8.png</Description></bugID>